@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'calibriregular';
    src: url('../fonts/calibri-webfont.eot');
    src: url('../fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibri-webfont.woff') format('woff'),
         url('../fonts/calibri-webfont.ttf') format('truetype'),
         url('../fonts/calibri-webfont.svg#calibriregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'nyalaregular';
    src: url('../fonts/nyala-webfont.eot');
    src: url('../fonts/nyala-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nyala-webfont.woff2') format('woff2'),
         url('../fonts/nyala-webfont.woff') format('woff'),
         url('../fonts/nyala-webfont.ttf') format('truetype'),
         url('../fonts/nyala-webfont.svg#nyalaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{margin:0; padding:0; font-family: 'calibriregular';}
.clear{clear:both; height:1px;}
.right-top{background:url(../images/right-top.png) no-repeat right top; height:390px; width:520px; position:absolute; top:0; right:0; z-index:99;}

.left-bot{background:url(../images/left-bot.png) no-repeat left bottom; height:390px; width:520px; position:absolute; bottom:0; left:0; z-index:99;}
.left-bot1{background:url(../images/left-bot.png) no-repeat left bottom; height:390px; width:520px; position:absolute; bottom:0; left:0; z-index:99;}
.footer{position:absolute; bottom:40px; left:70px; z-index:9999999999;}
.footer1{position:absolute; bottom:40px; left:70px; z-index:9999999999;}
.footer1 a:link, .footer a:visited{font:12px/14px 'nyalaregular', Arial, Helvetica, sans-serif; color:#555; text-decoration:none; text-transform:uppercase; display:block;}

.footer a:link, .footer a:visited{font:12px/14px 'nyalaregular', Arial, Helvetica, sans-serif; color:#555; text-decoration:none; text-transform:uppercase; display:block;}
.menu{position:absolute; top:50px; right:70px; z-index:9999999;}
.menu ul{margin:0; padding:0; width:135px;}
.menu ul li{list-style:none; margin-bottom:0px;}
.menu ul li a:link, .menu ul li a:visited{font:17px 'calibriregular', Arial, Helvetica, sans-serif; color:#444; text-decoration:none; display:block; padding-left:20px; background:url(../images/menu-list-bg.png) no-repeat 20px bottom; padding-bottom:10px; transition:all 1s; -moz-transition:all 1s; -webkig-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s;}
.menu ul li a.active, .menu ul li a.active:hover, .menu ul li a:hover{color:#860038; padding-left:0px; background:url(../images/menu-list-bg-h.png) no-repeat left bottom; transition:all 1s; -moz-transition:all 1s; -webkig-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s;}

.containner{ width:78%; margin:0 auto; padding-top:20px; }
.left-sec{ float:left; width:100%; margin-top:30px; display:inherit;}
.right-sec{ float:left; width:100%; margin-top:30px; display:none;}
.bxslider{ margin:0; padding:0;}
.bxslider2{ margin:0; padding:0;}


/* collection page css */
.top-logo{display:block; text-align:center; margin:20px;}
.top-logo a:link, .top-logo a:visited{display:block; text-align:center; text-decoration:none;}
.left-menu{position:absolute; top:150px; left:70px; z-index:999;}
.head{background:url(../images/arrow-tale.png) no-repeat left center, url(../images/arrow-top.png) no-repeat right center; display:inline-block; font-size:18px; color:#444; padding:5px 35px 5px 30px; margin-bottom:0px;}
.left-menu ul {margin:0 0 0 0px; padding:0;}
.left-menu ul li{list-style:none; display:block; margin-bottom:7px;}
.left-menu ul li a:link, .left-menu ul li a:visited{background:url(../images/left-menu-bullet.png) no-repeat left center; padding-left:25px; display:block; font:17px 'calibriregular', Arial, Helvetica, sans-serif; color:#444; text-decoration:none; transition:all 1s; -moz-transition:all 1s; -webkig-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s;}
.left-menu ul li a:hover, .left-menu ul li a.active, .left-menu ul li a.active:hover
{ background:url(../images/active-left-menu.png) no-repeat left center; color:#860038; padding-left:35px; transition:all 1s; -moz-transition:all 1s; -webkig-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s;}

.main-container{width:80%; margin:10px 10%;}
.main-container1{width:80%; margin:10px 10%;}
.left-section{float:left; text-align:center; margin-right:2%}
.right-section{float:right; text-align:center;}
.bannersection{width:58%;}
.textsection{width:40%;}

.purple{color:#860038;}
.blue{color:#05466c;}
.main-container h3{margin:150px 0 20px; padding:0; font:24px 'nyalaregular', Arial, Helvetica, sans-serif; text-transform:uppercase;}
.main-container h4{margin:50px 0 0px; padding:0; font:20px 'nyalaregular', Arial, Helvetica, sans-serif; text-transform:uppercase;}
.main-container h1{margin:100px 0 0px 0px; padding:0; text-transform:uppercase;}
.main-container p{font:18px/24px 'nyalaregular', Arial, Helvetica, sans-serif; color:#444;}
.main-container a.enquire-now:link, .main-container a.enquire-now:visited{text-decoration:none; text-transform:uppercase; font:14px 'nyalaregular', Arial, Helvetica, sans-serif; color:#757c00; background:url(../images/enquire-bg.jpg) no-repeat center bottom; padding-bottom:7px; display:inline-block; margin-top:20px;}
.main-container a.size-guide:link, .main-container a.size-guide:visited{text-decoration:none; text-transform:uppercase; font:14px 'nyalaregular', Arial, Helvetica, sans-serif; color:#860038; padding:0 20px 7px; display:inline-block;}

.main-container1 h3{margin:150px 0 20px; padding:0; font:24px 'nyalaregular', Arial, Helvetica, sans-serif; text-transform:uppercase;}
.main-container1 h4{margin:50px 0 0px; padding:0; font:20px 'nyalaregular', Arial, Helvetica, sans-serif; text-transform:uppercase;}
.main-container1 h1{margin:100px 0 0px 0px; padding:0; text-transform:uppercase;}
.main-container1 p{font:18px/24px 'nyalaregular', Arial, Helvetica, sans-serif; color:#444;}


.posRel{position:relative;}
.pgr{display:none;}
.white-popup-block {
    background: none repeat scroll 0 0 #fff;
    margin: 0px auto;
    max-width: 250px;
    padding: 20px 30px;
    position: relative;
    text-align: left;
}
.white-popup-block input[type="text"], .white-popup-block input[type="email"], .white-popup-block input[type="tel"]{border:1px solid #ccc; padding:5px 2%; font-size:14px; margin-bottom:7px; width:96%; color:#555;}
textarea{border:1px solid #ccc; padding:5px 2%; margin-bottom:7px; width:96%; height:50px; resize:none !important; outline:none !important; font:14px 'calibriregular', Arial, Helvetica, sans-serif; color:#555;}
input[type="submit"]{text-transform:uppercase; font:14px 'nyalaregular', Arial, Helvetica, sans-serif; background:#757c00; padding:5px 15px; color:#fff; border:none; cursor:pointer;}
input[type="submit"]:hover{background:#000;}
.white-popup-block h1{margin-top:0px;}
#error-msg{font-size:12px; color:#F00; margin-bottom:0px; padding-bottom:0px;}

.pagerNext{padding-top:10px; border-top:1px solid #ddd; margin:20px auto; width:100%; text-align:center;}
.pagerNext span{background:#757c00; color:#fff; font:16px/16px 'nyalaregular', Arial, Helvetica, sans-serif; display:inline-block; margin-right:10px; text-align:center; padding:5px 10px;}
.pagerNext a:link, .pagerNext a:visited{background:#999; color:#fff; font:16px/16px 'nyalaregular', Arial, Helvetica, sans-serif; display:inline-block; text-align:center; margin-right:10px; text-decoration:none; padding:5px 10px;}
.pagerNext span:hover, .pagerNext a:hover{background:#757c00;}
h1{font:40px 'nyalaregular', Arial, Helvetica, sans-serif;}
h2{font:30px 'nyalaregular', Arial, Helvetica, sans-serif; margin:40px 0 0px;}
/* collection page css */


/* about us */
.about-container{width:1345px; margin:50px auto 0; padding-bottom:20px;}
.about-container p{font:18px/24px 'nyalaregular', Arial, Helvetica, sans-serif; color:#444;}
.left-about{float:left; width:325px; padding:20px 50px 30px 100px; text-align:center; background:url(../images/about-left-bg.jpg) no-repeat right bottom;}
.middle-about{float:left; width:345px; text-align:center; text-align:center;}
.right-about{float:left; width:375px; padding:30px 100px 30px 50px; margin-top:130px; background:url(../images/about-right-bg.jpg) no-repeat left bottom; text-align:center;}

/* about us */
.cms{margin:50px 10%; text-align:center;}
#responseMsg{color:#860038;}


/************************************************ contact us form ****************************************/
.top-logo-s { width:100%; float:left; display:none;}
.top-logo-s img { width:184px;} 

.about-bg {background:url(images/about-bg.jpg) no-repeat center top;}

.w100 { width:100%; float:left;}
.contact-box { width:100%; float:left; margin-top:20px;}
.contact-boxs { width:100%; float:left;}
.contact-boxs input { width:60%; margin:15px 0px 0px 0px; padding:10px; border:1px solid #a6a6a6;}
.contact-boxs textarea { width:59%;  border:1px solid #a6a6a6; margin:15px 0px 0px 0px; }  
.cont-btn{ cursor:pointer; margin-left:93px;}
.cont-btn1{ width:200px !important; cursor:pointer; font-size:18px !important;}

.footer-link { float:left; border-top:1px solid #ccc; text-align:center; padding:20px 0px; width:100%; text-align:center;}
.footer-link a { font:16px/24px 'nyalaregular', Arial, Helvetica, sans-serif; color:#171717; padding:0px 20px; } 
.footer-link a:hover { color:#860038; } 

/************************************************ contact us form close ****************************************/

.about-p { width:100%; float:left; margin-top:90px;}
.about-b { width:100%; float:left; margin-bottom:60px;}

@media (min-width:1280px) and (max-width:1350px)
{
.right-sec{ float:right; width:57%; padding-top:70px; margin-bottom:30px;}
}


@media (min-width:1024px){
.right-top{ animation:righttopanim 1s linear; -webkit-animation:righttopanim 1s linear;}
.left-bot{ animation:righttopanim 1s linear; -webkit-animation:righttopanim 1s linear;}

body{ overflow-x:hidden;}
.left-sec{animation:leftrightanm 1.8s linear; position:relative; -webkit-animation:leftrightanm 1.8s ease-in-out;   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   
     -webkit-backface-visibility: hidden;
   -moz-backface-visibility: hidden;
   -ms-backface-visibility: hidden;
   backface-visibility: hidden;

   -webkit-perspective: 1000;
   -moz-perspective: 1000;
   -ms-perspective: 1000;
   perspective: 1000;
   
    -webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
   -ms-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
   }
   
   
.right-sec{animation:rightleftanim 1.8s linear; position:relative; -webkit-animation:rightleftanim 1.8s  ease-in-out;
 -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   
     -webkit-backface-visibility: hidden;
   -moz-backface-visibility: hidden;
   -ms-backface-visibility: hidden;
   backface-visibility: hidden;

   -webkit-perspective: 1000;
   -moz-perspective: 1000;
   -ms-perspective: 1000;
   perspective: 1000;
   
    -webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
   -ms-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
}


.footer a img{animation:righttopanim 1s linear; -webkit-animation:righttopanim 1s linear;}

.menu{animation:righttopanim 1s linear; -webkit-animation:righttopanim 1s linear;}

.left-menu{ animation:leftmenuanim 1s ease-in-out;}

@keyframes bodyanim{
	
	0%{ opacity:0;}
	100%{ opacity:1;}	
}


@-webkit-keyframes bodyanim{
	
	0%{ opacity:0;}
	100%{ opacity:1;}	
}


@keyframes leftmenuanim{
	
	0%{left:-200px; opacity:0;}
	50%{ opacity:0; left:-200px;}
	100%{ left:70px; opacity:1;}	
}


@-webkit-keyframes leftmenuanim{
	
	0%{left:-200px; opacity:0;}
	50%{ opacity:0; left:-200px;}
	100%{ left:70px; opacity:1;}	
}




@keyframes righttopanim{
	
	0%{ opacity:0;}
	50%{ opacity:0;}
	75%{ opacity:0;}
	100%{ opacity:1;}	
}


@-webkit-keyframes righttopanim{
	
	0%{ opacity:0;}
	50%{ opacity:0;}
	75%{ opacity:0;}
	100%{ opacity:1;}	
}


@-webkit-keyframes leftrightanm{
	
	0%{left:-400px; opacity:0;}
	50%{ opacity:0; left:-400px;}
	100%{ left:0px; opacity:1;}	
}

@keyframes leftrightanm{
	
	0%{left:-400px; opacity:0;}
	50%{ opacity:0; left:-400px;}
	100%{ left:0px; opacity:1;}	
}

@keyframes rightleftanim{
	
	0%{ right:-400px; opacity:0;}
	50%{ opacity:0; right:-400px;}
	100%{right:0; opacity:1; }	
}

@-webkit-keyframes rightleftanim{
	
	0%{ right:-400px; opacity:0;}
	50%{ opacity:0; right:-400px;}
	100%{right:0; opacity:1; }	
}




.left-anim{ animation:myanim 0.5s ease-out; opacity:1 !important;   -webkit-animation:myanim 0.5s ease-out;   -o-animation:myanim 0.5s ease-out;  -ms-animation:myanim 0.5s ease-out;  position:relative;  -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   
   -webkit-backface-visibility: hidden;
   -moz-backface-visibility: hidden;
   -ms-backface-visibility: hidden;
   backface-visibility: hidden;
   
   z-index:9;
}

.right-anim{ animation:myanim2 0.5s ease-in; opacity:1 !important;  -webkit-animation:myanim2 0.5s ease-in; -0-animation:myanim2 0.5s ease-in;  -ms-animation:myanim2 0.5s ease-in;   position:relative;  -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   
     -webkit-backface-visibility: hidden;
   -moz-backface-visibility: hidden;
   -ms-backface-visibility: hidden;
   backface-visibility: hidden;
}

<!--.section01,.section02,.section03{ opacity:0;}-->


@keyframes myanim{
	
	0%{ bottom:-400px; opacity:0;}
	100%{ bottom:0; opacity:1 !important;}	
	
}

@-webkit-keyframes myanim{
	
	0%{ bottom:-400px; opacity:0;}
	100%{ bottom:0; opacity:1 !important;}	
	
}

@-ms-keyframes myanim{
	
	0%{ bottom:-400px; opacity:0;}
	100%{ bottom:0; opacity:1 !important;}
	
}

@-o-keyframes myanim{
	
	0%{ bottom:-400px; opacity:0;}
	100%{ bottom:0; opacity:1 !important;}
	
}


@keyframes myanim2{
	
	0%{ bottom:-400px; opacity:0;}
	100%{ bottom:0; opacity:1 !important;}	
	
}

@-webkit-keyframes myanim2{
	
	0%{ bottom:-400px; opacity:0;}
	100%{ bottom:0; opacity:1 !important;}
	
}


@-ms-keyframes myanim2{
	
	0%{ bottom:-400px; opacity:0;}
	100%{ bottom:0; opacity:1 !important;}
	
}


@-o-keyframes myanim2{
	
	0%{ bottom:-400px; opacity:0;}
	100%{ bottom:0; opacity:1 !important;}
	
}
}


@media screen and (max-width:1024px )
{
.right-top { background-size:100% 100%; height:316px; width:274px;}	
.menu { top:15px; right:10px; }
.left-bot { background-size:100% 100%; height:316px; width:274px;}
.footer { bottom:10px; left:10px;}
.footer a img { width:83%;}
.containner {width:72%;}

.about-container { width:1000px;}
.left-about { width:265px; padding:20px 20px 30px 90px;}
.middle-about { width:310px; }
.middle-about img { width:100%;}
.right-about { width:265px; padding:30px 20px 30px 20px; margin-top:30px;}

/**************** inner page ********************/
.left-menu { left:20px;}
.left-bot1 { display:none;}
.footer1 { display:none;}


.about-p { width:100%; float:left; margin-top:50px;}
.about-b { width:100%; float:left; margin-bottom:30px;}

}


@media screen and (max-width:980px)
{

.about-container { width:90%;}
.left-about { padding:0px 20px 30px 10px;}
.middle-about { width:280px; }	
}


@media screen and (max-width:800px)
{
.left-menu { left:10px; }
.left-menu ul { margin:0px;}	

.bannersection { width:56%;}
.textsection { width:41%;}
.main-container h3 { margin:30px 0 20px; font-size:20px;}
.main-container1 h3 { margin:30px 0 20px; font-size:20px;}

.left-about { background:none; width:40%;}
.middle-about { display:none;}
.right-about { background:none; margin-top:0px; width:45%;}
.footer-link a { padding:0px 10px;}

}

@media screen and (max-width:768px)
{
.left-about { background:none; width:47%; padding:0px 10px 10px 10px;}
.middle-about { display:none;}
.right-about { background:none; margin-top:0px; width:47%; padding:0px 10px 30px 10px;}
#responseMsg { margin:0px;}
}

@media screen and (max-width:667px)
{
.left-menu { width:97%; float:left;}	
.head { margin-bottom:5px;}
.left-menu ul li {float:left; margin-right:5px;}
.main-container { margin:80px 3% 0px 3%; width:90%;}
.main-container1 { margin:80px 3% 0px 3%; width:90%;}

.left-bot { display:none !important;}
.footer { display:none !important;}

.top-logo-s { width:93%; float:left; display:inherit; text-align:center; margin-top:10px; margin-bottom:10px;}
.top-logo-s img { width:184px;} 

.left-about { width:50%;}
.right-about { width:40%;}

.containner { width:92%;}
.left-sec { margin-top:20px;}
.right-sec { padding-top:20px;} 

.section01 {border-bottom:1px solid #ccc;}
.section02 {border-bottom:1px solid #ccc;}

.left-menu ul li a:link, .left-menu ul li a:visited { font-size:14px;}
.main-container1 {margin:5px 3% 5px 3%;}

.about-p { width:100%; float:left; margin-top:5px;}
.about-b { width:100%; float:left; margin-bottom:5px;}
}

@media screen and (max-width:540px)
{

.main-container { margin:80px 4% 0px 4%; width:90%;}
.main-container1 { margin:80px 4% 0px 4%; width:90%;}
.bannersection { width:100%;}
.textsection { width:100%;}

.left-about { width:100%;}
.right-about { width:100%;}

.containner { width:92%;}
.left-sec { margin-top:20px; width:100%;}
.right-sec { padding-top:20px; margin-bottom:20px; width:100%;} 

.footer-link a { padding:0px 7px;}

.main-container h3 { margin:10px 0px 0px 0px;}
.main-container p { margin:5px 0px;}
.main-container a.enquire-now:link, .main-container a.enquire-now:visited { margin-bottom:20px;}
.main-container h1 { margin:0px 0 0px;}
.main-container { margin:100px 4% 0px 4%;}

.main-container1 h3 { margin:10px 0px 0px 0px;}
.main-container1 p { margin:5px 0px;}
.main-container1 a.enquire-now:link, .main-container a.enquire-now:visited { margin-bottom:20px;}
.main-container1 h1 { margin:10px 0px 0px 0px;}
.main-container1 { margin:10px 4% 10px 4%;}

.about-p { width:100%; float:left; margin-top:5px;}
.about-b { width:100%; float:left; margin-bottom:5px;}

.left-sec{ float:left; width:100%;  margin:10px 0px; display:none;}
.right-sec{ float:left; width:100%;  margin:10px 0px 15px 0px; padding:0px; display:inherit;}

}

@media screen and (max-width:480px)
{
.contact-boxs input { width:70%;}
.contact-boxs textarea { width:70%;}	

.left-about { width:95%;}
.right-about { width:95%;}

.footer-link a { padding:10px 0px;}
.footer-link a { padding:0px 2px; font-size:16px; }
.main-container { margin:120px 4% 0px 4%;}
.main-container1 { margin:10px 4% 10px 4%;}
.left-menu ul li {margin-right: 1px;}
}


@media screen and (max-width:360px)
{
.left-menu ul li a:link, .left-menu ul li a:visited { font-size:14px;}
li.dress a:link, li.dress a:visited { background:none !important; padding-left: 10px !important;}
.contact-boxs input { width:73%;}
.contact-boxs textarea { width:75%;}	

.containner { width:92%;}
.left-sec { margin-top:20px; width:100%;}
.footer-link a { padding: 0px 10px;}
}


@media screen and (max-width:320px)
{
.contact-boxs input { width:90%;}
.contact-boxs textarea { width:94%;}
.main-container { margin:130px 4% 0px 4%;}	
.main-container1 { margin:10px 4% 10px 4%;}		
}






	
